package com.ruoyi.system.operLog.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum OperLogIotStatus {
    SUCCESS("1", "成功"),
    FAIL("2", "失败");

    private final String code;
    private final String message;
}
